import { useMutation } from "@tanstack/react-query";
import * as api from "../service/UploaderService";

export const useSingleUpload = () => {
  return useMutation({
    mutationFn: api.singleUpload,
  });
};

export const useMultipleUpload = () => {
  return useMutation({
    mutationFn: api.multipleUpload,
  });
};
